Bug 2315 - Add --enable-pref option to configure
Summary: Add --enable-pref option to configure
Status: RESOLVED FIXED
Alias: None
Product: UIM
Classification: Unclassified
Component: Other (show other bugs)
Version: unspecified
Hardware: All All
: high normal
Assignee: uim-bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 6089
  Show dependency treegraph
 
Reported: 2005-01-18 03:42 UTC by YamaKen
Modified: 2006-05-10 23:46 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description YamaKen 2005-01-18 03:42:54 UTC
Whether build uim-pref or not should be configurable.
Comment 1 YamaKen 2006-03-29 19:55:03 UTC
Make bug #6089 depending on this.
Comment 2 Etsushi Kato 2006-05-11 16:46:10 UTC
Fixed in r3404.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.